# TaskList

## Introduction

TaskList provides collaborative task management dictated by privilege levels. An entity may have one of two privilege levels; major and minor.
These levels dictate who is able to change the progress of given tasks.

## Usage

TODO
